## haskell-yesod-auth-hashdb 1.3.2

=== debian/changelog ===
haskell-yesod-auth-hashdb (1.3.2-1) unstable; urgency=medium

  * Initial release.

 -- Clint Adams <clint@debian.org>  Tue, 09 Dec 2014 11:59:25 -0500
