## haskell-yesod-auth-hashdb 1.4.2.1

=== debian/changelog ===
haskell-yesod-auth-hashdb (1.4.2.1-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 24 Jun 2015 11:58:49 +0100

haskell-yesod-auth-hashdb (1.4.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 16 Apr 2015 15:24:37 +0200
