=== debian/control ===
--- 
+++ 
@@ -10,24 +10,23 @@
   , ghc-prof
   , libghc-cryptohash-dev (>= 0.8)
   , libghc-cryptohash-prof
-  , libghc-persistent-dev (>= 1.2)
-  , libghc-persistent-dev (<< 2.1)
+  , libghc-persistent-dev (>= 2.1)
+  , libghc-persistent-dev (<< 2.2)
   , libghc-persistent-prof
   , libghc-pwstore-fast-dev (>= 2.2)
   , libghc-pwstore-fast-prof
   , libghc-text-dev (>= 0.7)
   , libghc-text-prof
-  , libghc-yesod-auth-dev (>= 1.3)
-  , libghc-yesod-auth-dev (<< 1.4)
+  , libghc-yesod-core-dev (>= 1.4)
+  , libghc-yesod-core-dev (<< 1.5)
+  , libghc-yesod-core-prof
+  , libghc-yesod-auth-dev (>= 1.4)
+  , libghc-yesod-auth-dev (<< 1.5)
   , libghc-yesod-auth-prof
-  , libghc-yesod-core-dev (>= 1.2)
-  , libghc-yesod-core-dev (<< 1.3)
-  , libghc-yesod-core-prof
-  , libghc-yesod-form-dev (>= 1.3)
-  , libghc-yesod-form-dev (<< 1.4)
+  , libghc-yesod-form-dev (>= 1.4)
+  , libghc-yesod-form-dev (<< 1.5)
   , libghc-yesod-form-prof
   , libghc-yesod-persistent-dev (>= 1.2)
-  , libghc-yesod-persistent-dev (<< 1.3)
   , libghc-yesod-persistent-prof
 Build-Depends-Indep: ghc-doc
   , libghc-cryptohash-doc
