## haskell-yesod-auth-hashdb 1.4.2.2

=== debian/changelog ===
haskell-yesod-auth-hashdb (1.4.2.2-3build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 28 Jan 2016 13:59:46 +0000

haskell-yesod-auth-hashdb (1.4.2.2-3) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:55:19 -0500

haskell-yesod-auth-hashdb (1.4.2.2-2) experimental; urgency=medium

  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:29:08 +0200

haskell-yesod-auth-hashdb (1.4.2.2-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 13:45:25 +0200
