## haskell-yesod-auth-hashdb 1.5.1

=== debian/changelog ===
haskell-yesod-auth-hashdb (1.5.1-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Joachim Breitner ]
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 30 May 2016 17:19:45 +0200
