=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  libghc-cryptohash-dev (>= 0.8),
  libghc-cryptohash-prof,
  libghc-persistent-dev (>= 2.1),
- libghc-persistent-dev (<< 2.3),
+ libghc-persistent-dev (<< 2.6),
  libghc-persistent-prof,
  libghc-pwstore-fast-dev (>= 2.2),
  libghc-pwstore-fast-prof,
@@ -37,10 +37,10 @@
  libghc-yesod-core-doc,
  libghc-yesod-form-doc,
  libghc-yesod-persistent-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/paul-rouse/yesod-auth-hashdb
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 X-Description: HashDB authentication plugin for Yesod web framework
  This package is the Yesod.Auth.HashDB plugin, originally included in
  yesod-auth, but now modified to be more secure and placed in a
