## haskell-yesod-auth-hashdb 1.5.1.1

=== debian/changelog ===
haskell-yesod-auth-hashdb (1.5.1.1-1build2) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 10 Aug 2016 16:23:27 +0200

haskell-yesod-auth-hashdb (1.5.1.1-1build1) yakkety; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 18 Jul 2016 21:21:46 +0000

haskell-yesod-auth-hashdb (1.5.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 12 Jul 2016 16:02:42 -0400
