## haskell-yesod-auth-hashdb 1.5.1.2

=== debian/changelog ===
haskell-yesod-auth-hashdb (1.5.1.2-1build1) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 02 Sep 2016 18:16:48 +0200

haskell-yesod-auth-hashdb (1.5.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 25 Aug 2016 22:48:50 -0400
