=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-yesod-auth-hashdb
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: extra
 Section: haskell
@@ -12,7 +11,7 @@
  libghc-cryptohash-dev (>= 0.8),
  libghc-cryptohash-prof,
  libghc-persistent-dev (>= 2.1),
- libghc-persistent-dev (<< 2.6),
+ libghc-persistent-dev (<< 2.7),
  libghc-persistent-prof,
  libghc-pwstore-fast-dev (>= 2.2),
  libghc-pwstore-fast-prof,
