## haskell-yesod-auth-hashdb 1.5.1.3

=== debian/changelog ===
haskell-yesod-auth-hashdb (1.5.1.3-3build2) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 21 Jun 2017 05:54:21 +0000

haskell-yesod-auth-hashdb (1.5.1.3-3build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 30 Jan 2017 22:45:32 +0100

haskell-yesod-auth-hashdb (1.5.1.3-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:37:09 -0400

haskell-yesod-auth-hashdb (1.5.1.3-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 20:36:37 -0400

haskell-yesod-auth-hashdb (1.5.1.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 20 Sep 2016 14:25:01 -0400
