## haskell-yesod-auth-hashdb 1.6.1

=== debian/changelog ===
haskell-yesod-auth-hashdb (1.6.1-1build2) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 08 Nov 2017 06:27:50 +0000

haskell-yesod-auth-hashdb (1.6.1-1build1) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 06 Nov 2017 04:49:22 +0000

haskell-yesod-auth-hashdb (1.6.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 06 Jul 2017 22:24:15 -0400
