=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-cryptohash-dev (>= 0.8),
- libghc-cryptohash-prof,
- libghc-persistent-dev (<< 2.7),
+ libghc-aeson-dev,
+ libghc-aeson-prof,
  libghc-persistent-dev (>= 2.1),
+ libghc-persistent-dev (<< 2.8),
  libghc-persistent-prof,
  libghc-pwstore-fast-dev (>= 2.2),
  libghc-pwstore-fast-prof,
@@ -31,9 +31,8 @@
  libghc-yesod-form-prof,
  libghc-yesod-persistent-dev (>= 1.2),
  libghc-yesod-persistent-prof,
-Build-Depends-Indep:
- ghc-doc,
- libghc-cryptohash-doc,
+Build-Depends-Indep: ghc-doc,
+ libghc-aeson-doc,
  libghc-persistent-doc,
  libghc-pwstore-fast-doc,
  libghc-text-doc,
@@ -41,7 +40,7 @@
  libghc-yesod-core-doc,
  libghc-yesod-form-doc,
  libghc-yesod-persistent-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/paul-rouse/yesod-auth-hashdb
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-yesod-auth-hashdb
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
