## haskell-yesod-auth-hashdb 1.6.2

=== debian/changelog ===
haskell-yesod-auth-hashdb (1.6.2-1build4) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 26 Jan 2018 17:37:20 +0100

haskell-yesod-auth-hashdb (1.6.2-1build3) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 30 Dec 2017 12:41:18 +0100

haskell-yesod-auth-hashdb (1.6.2-1build2) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 21 Dec 2017 08:22:19 +0100

haskell-yesod-auth-hashdb (1.6.2-1build1) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 26 Nov 2017 22:43:44 +0100

haskell-yesod-auth-hashdb (1.6.2-1) unstable; urgency=medium

  [ Sean Whitton ]
  * New upstream release

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 11 Nov 2017 13:47:51 +0200
