=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: haskell-yesod-auth-hashdb
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -16,12 +15,10 @@
  libghc-persistent-dev (>= 2.1),
  libghc-persistent-dev (<< 2.8),
  libghc-persistent-prof,
- libghc-pwstore-fast-dev (>= 2.2),
- libghc-pwstore-fast-prof,
  libghc-text-dev (>= 0.7),
  libghc-text-prof,
+ libghc-yesod-auth-dev (>= 1.4.18),
  libghc-yesod-auth-dev (<< 1.5),
- libghc-yesod-auth-dev (>= 1.4),
  libghc-yesod-auth-prof,
  libghc-yesod-core-dev (<< 1.5),
  libghc-yesod-core-dev (>= 1.4),
@@ -34,13 +31,12 @@
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-persistent-doc,
- libghc-pwstore-fast-doc,
  libghc-text-doc,
  libghc-yesod-auth-doc,
  libghc-yesod-core-doc,
  libghc-yesod-form-doc,
  libghc-yesod-persistent-doc,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: https://github.com/paul-rouse/yesod-auth-hashdb
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-yesod-auth-hashdb
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
