=== debian/control ===
--- 
+++ 
@@ -4,42 +4,40 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev,
  libghc-aeson-prof,
  libghc-persistent-dev (>= 2.1),
- libghc-persistent-dev (<< 2.8),
+ libghc-persistent-dev (<< 2.9),
  libghc-persistent-prof,
- libghc-text-dev (>= 0.7),
- libghc-text-prof,
  libghc-yesod-auth-dev (>= 1.4.18),
- libghc-yesod-auth-dev (<< 1.5),
+ libghc-yesod-auth-dev (<< 1.7),
  libghc-yesod-auth-prof,
- libghc-yesod-core-dev (<< 1.5),
- libghc-yesod-core-dev (>= 1.4),
+ libghc-yesod-core-dev (>= 1.4.19),
+ libghc-yesod-core-dev (<< 1.7),
  libghc-yesod-core-prof,
- libghc-yesod-form-dev (<< 1.5),
  libghc-yesod-form-dev (>= 1.4),
+ libghc-yesod-form-dev (<< 1.7),
  libghc-yesod-form-prof,
  libghc-yesod-persistent-dev (>= 1.2),
  libghc-yesod-persistent-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-persistent-doc,
- libghc-text-doc,
  libghc-yesod-auth-doc,
  libghc-yesod-core-doc,
  libghc-yesod-form-doc,
  libghc-yesod-persistent-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: https://github.com/paul-rouse/yesod-auth-hashdb
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-yesod-auth-hashdb
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-yesod-auth-hashdb
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-yesod-auth-hashdb]
 X-Description: HashDB authentication plugin for Yesod web framework
  This package is the Yesod.Auth.HashDB plugin, originally included in
  yesod-auth, but now modified to be more secure and placed in a
