## haskell-yesod-auth-hashdb 1.7.1.1

=== debian/changelog ===
haskell-yesod-auth-hashdb (1.7.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 30 Aug 2019 21:50:05 -0400
