=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  libghc-aeson-dev,
  libghc-aeson-prof,
  libghc-persistent-dev (>= 2.1),
- libghc-persistent-dev (<< 2.9),
+ libghc-persistent-dev (<< 2.11),
  libghc-persistent-prof,
  libghc-yesod-auth-dev (>= 1.4.18),
  libghc-yesod-auth-dev (<< 1.7),
