## haskell-yesod-auth-hashdb 1.7.1.2

=== debian/changelog ===
haskell-yesod-auth-hashdb (1.7.1.2-1build7) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 01:59:29 +0000

haskell-yesod-auth-hashdb (1.7.1.2-1build6) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 30 Aug 2020 08:07:34 +0000

haskell-yesod-auth-hashdb (1.7.1.2-1build5) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 16 Aug 2020 17:17:16 +0200

haskell-yesod-auth-hashdb (1.7.1.2-1build4) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 25 Jul 2020 08:41:17 +0200

haskell-yesod-auth-hashdb (1.7.1.2-1build3) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 12 Jul 2020 23:08:44 +0000

haskell-yesod-auth-hashdb (1.7.1.2-1build2) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Jun 2020 15:51:37 +0200

haskell-yesod-auth-hashdb (1.7.1.2-1build1) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Jun 2020 15:28:26 +0200

haskell-yesod-auth-hashdb (1.7.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 14 Jun 2020 13:41:13 -0400
