## haskell-yesod-auth-hashdb 1.7.1.7

=== debian/changelog ===
haskell-yesod-auth-hashdb (1.7.1.7-4) unstable; urgency=medium

  * Build using dh-haskell
  * Sourceful upload for GHC 9.10

 -- Scott Talbert <swt@techie.net>  Sun, 15 Feb 2026 15:52:43 -0500

haskell-yesod-auth-hashdb (1.7.1.7-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 13 Oct 2024 08:54:01 +0300

haskell-yesod-auth-hashdb (1.7.1.7-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 26 Oct 2023 11:52:47 +0300

haskell-yesod-auth-hashdb (1.7.1.7-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 06 Aug 2022 16:09:53 +0300
