=== debian/control ===
--- 
+++ 
@@ -1,21 +1,19 @@
 Source: haskell-yesod-auth-hashdb
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 8.4.3),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.10),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev,
  libghc-aeson-prof,
  libghc-persistent-dev (>= 2.1),
- libghc-persistent-dev (<< 2.11),
  libghc-persistent-prof,
  libghc-yesod-auth-dev (>= 1.4.18),
  libghc-yesod-auth-dev (<< 1.7),
@@ -24,7 +22,7 @@
  libghc-yesod-core-dev (<< 1.7),
  libghc-yesod-core-prof,
  libghc-yesod-form-dev (>= 1.4),
- libghc-yesod-form-dev (<< 1.7),
+ libghc-yesod-form-dev (<< 1.8),
  libghc-yesod-form-prof,
  libghc-yesod-persistent-dev (>= 1.2),
  libghc-yesod-persistent-prof,
@@ -35,7 +33,7 @@
  libghc-yesod-core-doc,
  libghc-yesod-form-doc,
  libghc-yesod-persistent-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.7.3
 Homepage: https://github.com/paul-rouse/yesod-auth-hashdb
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-yesod-auth-hashdb
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-yesod-auth-hashdb]
